# Custom UI Navigation

This project is for learning about the IOS navigation bar
- How it can be customised
- Allow for complex navigation
- Navigation Controller stack

I will use both UIKit and SwiftUI for this project
